using Core.Abstractions.DomainObjects;

namespace Core.DomainObjects {
  public class Header : DomainObjectBase<Header> {

    public string? Title { get; set; }

    public Dictionary<string, string>? Meta { get; set; }

    public Dictionary<string, string>? Link { get; set; }

    public override int GetHashCode() {
      throw new NotImplementedException();
    }
  }
}
